package com.sifang.modules.sunshine.SystemSetting.form;

public class FormSetPageVo {

    private String mustFillFlag;

    private String status;

    private String sampleGraph;

    private String columnType;

    public String getMustFillFlag() {
        return mustFillFlag;
    }

    public void setMustFillFlag(String mustFillFlag) {
        this.mustFillFlag = mustFillFlag;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getSampleGraph() {
        return sampleGraph;
    }

    public void setSampleGraph(String sampleGraph) {
        this.sampleGraph = sampleGraph;
    }

    public String getColumnType() {
        return columnType;
    }

    public void setColumnType(String columnType) {
        this.columnType = columnType;
    }
}
